name: 'Amy Tening Diouf'
email: amyteningdiouf@gmail.com
message_body: "Bonjour Monsieur/Madame je suis à la recherche d'un stage \r\nJe suis titulaire d'une licence en Sociologie.\r\nJe suis à votre disposition pour un éventuel entretien.\r\nMerci et bonne réception."
consent:
  - 'yes'
marketing:
  - 'yes'
